/* oberer Rand über Slideshow von 100 au 10 verkleinern */
#sp-main-body {
    padding: 10px 0;
}

/* breadcrum Hintergrundfarbe auf grau 33 33 33 ändern u. aktiven Text auf #d6d6d6 */
.breadcrumb {
    background-color: #333333;
    color: #6c757d;
}

/* Text der Artikel hellgrau einfärben */
body, .sp-preloader {
    color: #d6d6d6 !important;
}

/* Text der sonstigen Module hellgrau einfärben */
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: 3px solid #333333;
    padding: 30px;
    border-radius: 10px;
}

/* Modultext in hellgrau */
.sp-module ul>li>a {
    color: #D6D6D6;
}

/* Besucherzähler Text in hellgrau */
.jsvisitcounter .table {
    color: #d6d6d6;
}

/* Besucherzähler linke Spalte Text in im Format normal u. 16px statt 1em */
.jsvisitcounter .col-left {
    display: table-cell;
    font-size: 16px;
    font-weight: normal; 
    width: 70%;
}


/* Kontaktinfo im Canvas-menue in hellgrau anzeigen */
/* .offcanvas-menu .offcanvas-inner a {  */
/*    color: #d6d6d6;  */
/* }  */

/* Videos im iframe im responsive modus einbinden */
.video-container {
    position: relative;
    padding-bottom: 56.25%; padding-top: 30px;
    height: 0;
    overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%; }